Highlighted

Version ios compatible avec LR abonnement

New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

Bonjour, je voudrais savoir jusqu à quelle version d ios lr est compatible. J ai egalement un imac de 10 ans y a t il des restrictions? Merci d avance.

Topics

Download and install, Mac, Performance

Views

523

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Version ios compatible avec LR abonnement

New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

Bonjour, je voudrais savoir jusqu à quelle version d ios lr est compatible. J ai egalement un imac de 10 ans y a t il des restrictions? Merci d avance.

Topics

Download and install, Mac, Performance

Views

524

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Oct 31, 2019

Copy link to clipboard

Copied

I'm using LR5 installed on a macbook pro retina 13" early 2015 running Mojave 10.14.6.  No problems altho I had an issue yesterday uploading from LR to Flickr.  It may have been a setting I changed earlier though.  

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
nikunj.m LATEST
Adobe Employee ,
Oct 31, 2019

Copy link to clipboard

Copied

Hi Raphael,

 

You can check the system requirements for the latest versions of Lightroom Classic and Lightroom (cloud) at the link below. If your iMac can run the macOS required for the latest versions, you would be able to install the applications and use them. 

Lightroom Classic: https://helpx.adobe.com/in/lightroom-classic/system-requirements.html

Lightroom: https://helpx.adobe.com/in/lightroom-cc/system-requirements.html

 

With old versions, there is no limit to the compatibility for future operating systems and the applications may be used unless something very drastic is changed by Microsoft or Apple. Older (discontinued) application versions are not tested with the latest operating systems.

 

Let us know if you need any more information.

 

Regards,

Nikunj

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...